mkgeo_ugrid Namespace Reference

## Variables

| verbose = false
string | command = "$*"
int | variant = $1; shift
int | n = $1; shift
int | sides = $1; shift;
int | boundary = $1; shift;
int | corner = $1; shift;
int | a = $1
int | b = $2
float | h = 1.0*(b-a)/n;
int | c = $3
int | d = $4
| Algorithm
int | f = $5
int | g = $6
int | dim = $1; shift
| usage
| clean
| bindir
| order
| var
| expr
| tmp
| MSH2GEO
| GEO

## Variable Documentation

## verbose

verbose = false

Definition at line 164 of file mkgeo_ugrid.sh.

## command

string command = "$*"

Definition at line 166 of file mkgeo_ugrid.sh.

## variant

int variant = $1; shift

Definition at line 178 of file mkgeo_ugrid.sh.

## n

int n = $1; shift

Definition at line 179 of file mkgeo_ugrid.sh.

## sides

int sides = $1; shift;

Definition at line 180 of file mkgeo_ugrid.sh.

## boundary

int boundary = $1; shift;

Examples
  mosolov_error.cc, poisson_robin.icc, yield_slip1.icc, yield_slip_augmented_lagrangian.icc, yield_slip_damped_newton.cc, yield_slip_error.cc, and yield_slip_residue.cc.

Definition at line 181 of file mkgeo_ugrid.sh.

## corner

int corner = $1; shift;

Definition at line 182 of file mkgeo_ugrid.sh.

## a

int a = $1

Definition at line 183 of file mkgeo_ugrid.sh.

## b

int b = $2

Definition at line 184 of file mkgeo_ugrid.sh.

## h

float h = 1.0*(b-a)/n;

Definition at line 190 of file mkgeo_ugrid.sh.

## c

int c = $3

Definition at line 215 of file mkgeo_ugrid.sh.

## d

int d = $4

Definition at line 216 of file mkgeo_ugrid.sh.

## Algorithm

Algorithm

Definition at line 236 of file mkgeo_ugrid.sh.

## f

int f = $5

Definition at line 279 of file mkgeo_ugrid.sh.

## g

int g = $6

Definition at line 280 of file mkgeo_ugrid.sh.

## dim

dim = $1; shift

Definition at line 453 of file mkgeo_ugrid.sh.

## usage

usage

Definition at line 467 of file mkgeo_ugrid.sh.

## clean

clean

Definition at line 484 of file mkgeo_ugrid.sh.

## bindir

bindir

Definition at line 485 of file mkgeo_ugrid.sh.

## order

order

Definition at line 495 of file mkgeo_ugrid.sh.

## var

var

Definition at line 502 of file mkgeo_ugrid.sh.

## expr

expr

Definition at line 504 of file mkgeo_ugrid.sh.

## tmp

tmp

Definition at line 530 of file mkgeo_ugrid.sh.

## MSH2GEO

MSH2GEO

Definition at line 545 of file mkgeo_ugrid.sh.

## GEO

GEO

Definition at line 546 of file mkgeo_ugrid.sh.